<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfhXGagMyZT4Ev32OXrWsBeZ2xcK59aI2UhH_IwhPKiwWhhamoI5y8vBLwhGG-VL1TDgwk04ZvvKODkgjqdXbs6oHcfxCby0VQbq6MdIJssdhiJZW9y3NXJiEkTliy52XKek7UQZPVvd2bL6nDqr6k8_xDmQWeD03cMr6AYRRlA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">78a6ab9b-d47a-432f-af55-e4e5ae7ed7ca</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757838400" />
</map>
